### Method

# Aravis DomCharacterData set_data

#### Declaration [src]

    void
    arv_dom_character_data_set_data (
      ArvDomCharacterData* self,
      const char* value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.